with GNATCOM.Dispinterface;

package MSHTML.IHTCAttachBehavior2_Object is

   type IHTCAttachBehavior2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure FireEvent
     (This : IHTCAttachBehavior2_Type;
      evt  : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

end MSHTML.IHTCAttachBehavior2_Object;

